import { program as app, Command } from '@/program.ts';

const command = new Command('sync').description('同步项目').action(() => {
  console.log('同步项目');
});
const syncUpload = new Command('upload').description('上传项目').action(() => {
  console.log('上传项目');
});
const syncDownload = new Command('download').description('下载项目').action(() => {
  console.log('下载项目');
});

command.addCommand(syncUpload);
command.addCommand(syncDownload);
app.addCommand(command);
